#normas {
    background-color: var(--color-azul-oscuro);
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 3rem;
}

.tituloNormas {
    color: var( --color-cool-gray);
    font-size: 3rem;
    text-align: center;
    margin-top: 3rem;
}

.parrafoNormas {
    text-align: center;
    padding: 1rem 0;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    color: var(--color-blanco);
    border-top: solid 1px white;
    border-bottom: solid 1px white;
    width: 45%;
    
}

.conteinerNormas {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 90%;
}

.conteinerNormas img{
    margin: 1rem 0;
    width: 300px;
    height: 129px;
    background-color: white;
    border-radius: 8px;
}
.conteinerNormas img:hover{
    transform: scale(1.1);
    transition: 0.3s;
}